#ifdef VHDL

/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/Vhdl.h"

#include <sstream>

namespace morpheo              {
namespace behavioural          {
  
#undef  FUNCTION
#define FUNCTION "Vhdl::set_library_work"
  void Vhdl::set_library_work (std::string      package_name)
  {
    log_printf(FUNC,Behavioural,FUNCTION,"Begin");
    set_list(_list_library_work, "use work."+ package_name + ".all");
    log_printf(FUNC,Behavioural,FUNCTION,"End");
  };
  
}; // end namespace behavioural          
}; // end namespace morpheo              

#endif
